<?php
use Incoviba\Controller\Login;

$app->group('/login', function($app) {
    $app->post('[/]', [Login::class, 'login']);
    $app->get('[/]', [Login::class, 'form']);
});
$app->get('/logout', [Login::class, 'logout']);
